
/*--------------------MODULE COMPETENCE----------------------*/
/*----------------------------------------------------------*/
/*Personnalisé*/
#module_competence .tab-dropdown-menu {
    background: #191919;
}
#module_competence #competence_tabs .nav-tabs {
	box-shadow:none!important;
}
/**/
#module_competence label,
#module_competence .color-site {
	color:#777!important;
}
#module_competence .border-color-site {
	border-color: #777 !important;
}
#module_competence button,
#module_competence #competence_tabs a,
#module_competence #result_km p {
	color: #17b5f0;
}
#module_competence .btn  {
    border-color: #17b5f0 !important;
}
#module_competence #competence_tabs .nav-tabs >li.active:hover a,
#module_competence #competence_tabs .nav-tabs >li.active a {
    background-color: #17b5f0;
}
/*fond ville resultat survol */
#module_competence .typeahead.dropdown-menu>.active>a, 
#module_competence .typeahead.dropdown-menu>.active>a:focus, 
#module_competence .typeahead.dropdown-menu>.active>a:hover {
    background-color: rgba(187, 36, 28, 0.55);
}

#module_competence #result_km p:before {
    border-color: transparent transparent transparent #17b5f0;
}
#wrapper_tabs_content,
#wrapper_tabs_content h4,
#wrapper_tabs_content a,
#wrapper_tabs_content .tab-dropdown-menu p,
#wrapper_tabs_content ul li {
	color: #fff;
}
.tab-dropdown-menu .glyphicon {
     font-size: 1em; 
    color: #fff;
    padding: 1em 0;
    margin-bottom: 0;
}
#wrapper_tabs_content h4 {
	margin:0;
}
#module_competence #competence_tabs .nav-tabs >li.active a h3{
    color: #fff!important;
}
/*Petite flèche tab active*/
#module_competence #competence_tabs .nav-tabs >li.active a:after {
	border-color: #17b5f0 transparent transparent transparent;
}
@media only screen and (min-width: 768px) {
	#module_competence #competence_tabs .nav-tabs >li.active a:after {
			border-color: transparent transparent transparent #17b5f0;
	}
	#competence_tabs {
		margin-right:0;
		margin-left:0;
	}
	#wrapper_tabs_content {
		padding: 0;
	}
}

/*Zone de compétence*/

.zone_verte {
	color:#08c91b !important;
}
.zone_orange {
	color:#c99f08 !important;
}
.zone_rouge {
	color:#AD2828 !important;
}
.bg-site-zone-1 {
    /*background-color: rgba(130, 107, 138, 0.75);*/
	background-color:#08c91b !important;
}
.bg-site-zone-2 {
    /*background-color: rgba(130, 107, 138, 0.55);*/
	background-color:#c99f08 !important;
}
.bg-site-zone-3 {
    /*background-color: rgba(130, 107, 138, 0.25);*/
	background-color:#AD2828 !important;
}